### Property

# Gtk EntryCompletion:inline-completion

#### Declaration

    property inline-completion: gboolean [ read, write ]

#### Description [src]

Determines whether the common prefix of the possible completions should be inserted automatically in the entry.

Note that this requires text-column to be set, even if you are using a custom match function.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_entry_completion_get_inline_completion()`
Setter method | `gtk_entry_completion_set_inline_completion()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no